---
name: Accessibility
menu: Product
---

# Accessibility

To guarantee WC3 accessibility the following measures are to consider:

- Consistent hierarchy: headings, titles
- Keyboard navigation: Important to use the product with screenreaders or keyboard
- Tooltips: activate tooltip via keyboard or on mouser hover
- Meaningful text: Short and concise text
- Consistent labels, describe what an element does
- Images and video: Add alternative text to media
- Colors: Respect AA standard contrast ratios, use high contrast between text and background
- Combine visual and textual feedback or keywords: If an input value fails, don’t just point out that the value is incorrect. Add an error icon and color it red.
  These websites will help you to have a deeper understanding:
- [https://www.w3.org/](https://www.w3.org/)
- [https://web.dev/accessible/](https://web.dev/accessible/)
